body {
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#container {
	margin-right: auto;
	margin-left: auto;
	width: 975px;
	padding: 10px;
}
#header {
	margin: 0px;
	padding: 0px;
	width: 975px;
	height: 130px;
}
#flashheader {
	width: 640px;
	margin: 0px;
	height: 130px;
	background-image: url(../flash/plain-header.jpg);
	background-repeat: no-repeat;
	float: right;
}

#staticheader {
	width: 640px;
	margin: 0px;
	height: 130px;
	float: right;
}

#maincontent {
	width: 975px;
	float: left;
	clear: both;
	background-color: #FFFFFF;
}

#mainwidecontent {
	width: 770px;
	float: left;
	clear: both;
	background-color: #FFFFFF;
}

#content {
	font-family: Tahoma, Arial;
	font-size: 13px;
	margin-top: 28px;
	margin-left: 28px;
	margin-right: 28px;
	margin-bottom: 0px;
}

#content p {
	margin-top: 16px;
	margin-bottom: 16px;
	;
}

#leftpanel {
	width: 203px;
	clear: both;
	float: left;
	margin: 0px;
	padding: 0px;
}
.leftpanelbox {
	padding-top: 24px;
	padding-right: 9px;
	padding-bottom: 24px;
	padding-left: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFD9D7;
	width: 185px;
}
#mainpanelfull {
	clear: none;
	float: left;
	width: 975px;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
	font-family: 'Open Sans', sans-serif;
	;
	font-size: 13px;
	color: #525252;
	line-height: 22px;
}
#mainpanelfull a, #mainpanelfull a:link, #mainpanelfull a:visited, #mainpanelfull a:active {
	color: #cf0400;
	text-decoration: underline;
}

#mainpanelfull a:hover {
	text-decoration: none;
	color: #cf0400;
	background-color: #feebe8;
}



#mainpanel {
	clear: none;
	float: right;
	width: 530px;
	padding-top: 23px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	font-family: Tahoma, Arial;
	font-size: 13px;
	color: #525252;
}
#mainpanel a, #mainpanel a:link, #mainpanel a:visited, #mainpanel a:active {
	text-decoration: underline;
	color: #cf0400;
	font-weight: bold;
}

#mainpanel a:hover {
	text-decoration: none;
	color: #cf0400;
	background-color: #feebe8;
}




#mainwidepanel {
	clear: none;
	float: right;
	width: 734px;
	padding-top: 23px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	font-family: Tahoma, Arial;
	font-size: 13px;
	color: #525252;
}
#mainwidepanel a, #mainwidepanel a:link, #mainwidepanel a:visited, #mainwidepanel a:active {
	text-decoration: underline;
	color: #cf0400;
	font-weight: bold;
}

#mainwidepanel a:hover {
	text-decoration: none;
	color: #cf0400;
	background-color: #feebe8;
}


.pageheading {
	font-family: 'Source Sans Pro', sans-serif;
	;
	font-size: 24px;
	color: #2C2C2C;
}


#footer {
	float: left;
	clear: both;
	width: 973px;
	height: 45px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Tahoma, Arial;
	background-color: #333;
	border: 1px solid #000000;
	padding-top: 0px;
	padding-bottom: 5px;
}

#footer p {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer a, #footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;
	color: #FFFFFF;
	padding: 2px;
}

#footer a:hover {
	text-decoration: none;
	color: #000000;
}
.outline {
	border: 1px solid #CCC;
}

a:hover {
	position: relative;
	color: #000000;
}
a span {
	display: none;
	width: 240px;
}
a:hover span {
	display: block;
	position: absolute;
	top: -10px;
	left: 10px;
	/* formatting only styles */
padding: 5px;
	margin: 10px;
	z-index: 100;
	border: 1px solid #000000;
	opacity: 0.9;
	color: #333333;
	background-color: #FFFF99;/* end formatting */
}


.smallbrown {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #7c5441;
	font-weight: bold;
}
form {
	margin: 0px;
	padding: 0px;
}

.mybutton {
	font-size: 11px;
	border: 1px solid #1C9600;
	background-image: url(../graphics/button_fill.gif);
	background-repeat: repeat-x;
	background-color: #1C9600;
	height: 24px;
	color: #FFF;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.mybuttonpink {
	font-size: 11px;
	border: 1px solid #E987B8;
	background-image: url(../graphics/button_fill_pink.gif);
	background-repeat: repeat-x;
	padding: 4px;
	background-color: #e8d5ce;
	height: 24px;
	color: #c82675;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}

.producttitle {
	background-color: #CCC;
	border: 1px solid #999;
	padding: 4px;
	color: #333;
	font-size: 14px;
}
.productbox {
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-bottom: 20px;
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #37A600;
}

.productbox p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
}

hr{
	height:0;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.photoborderleft {
	padding:5px;
	border:1px solid #cbcbcb;
	background-color: #FFFFFF;
	margin-right: 10px;
	float: left;
}

.photoborderright {
	padding:5px;
	border:1px solid #cbcbcb;
	background-color: #FFFFFF;
	float: right;
	margin-left: 10px;
}

.normalgreen {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #1C9600;
	font-weight: bold;
}
.normalbrown a:link, .normalbrown a:active , .normalpink a:visited, 

.normalgreen a{
	text-decoration: none;
	color: #390;
}

.normalgreen a:hover {
	text-decoration: none;
	color: #090;
	background-color: #CEFFCE;
}

.leftcarttext {
	font-family: Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
}


.leftcarttext a, .leftcarttext a:link, .leftcarttext a:visited, .leftcarttext a:active {
	text-decoration: none;
	color: #783d21;
}

.leftcarttext a:hover {
	text-decoration: none;
	color: #c82675;
	background-color: #FFC5DB;
}
.bullet1
{
	margin-left: 10px;
	padding-left: 5px;
	list-style: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
}

.bullet1 li 
{
	padding-left: 18px;
	background-image: url(../graphics/yellow_square.gif);
	background-repeat: no-repeat;
	background-position: 0 0.85em;
	color: #525252;
	line-height: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.myHR {
	margin-top: 0px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5B9B4;
}
.myHRequalpadding {
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5B9B4;
}

.mediumbrown {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #7C5441;
	font-weight: normal;
}
.photoborder {
	padding:1px;
	border:1px solid #cbcbcb;
	background-color: #FFFFFF;
}
.subtitleRed {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E60000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #c82675;
}
.pricesale {
	color: #666666;
	text-decoration: line-through;
}
.subtitleblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1375D0;
}

.subtitlebluesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1375D0;
}

.tinybrown {

	font-family: Tahoma, Arial;
	font-size: 9px;
	color: #7C5441;
	font-weight: normal;
}
.tinytext {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: normal;
	line-height: 15px;
}


#message {
	width: 500px;

	height: 130px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 20px;
}
#sbvideo {
	width: 325px;
	height: 285px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.Button {
	font-family: Tahoma, Arial;
	font-size: 14px;
	font-weight:bold;
	color: #FFFFFF;
	cursor:hand;
	border: 1px solid #000000;
	background-color: #333;
	background-image: url(../graphics/menu_fill.png);
	background-repeat: repeat-x;
	padding: 4px;
}
.subtitlesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}
